> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Delete a List of Users

> DELETE /profiles/{profile_id}/users



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile


### Query parameters

- **fields** (string)
  extra information of each user on the list

- **limit** (number)
  maximum count of the user list

- **offset** (number)
  skip that many users before beginning to return

- **validate_grammar** (string)
  returns an error for incorrect field grammar when set to true


### Body: application/json (object)

- **id** (number)



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  the deleted user id



[Powered by Bump.sh](https://bump.sh)
